local fn = _gn(0x4CACA84440FA26F6)
--- _NETWORK_GET_DESTROYER_OF_ENTITY
-- @param p0 :
-- @param p1 :
-- @param weaponHash :
function Global.NetworkGetDestroyerOfEntity(p0, p1, weaponHash)
	return _in2(fn, p0, p1, _ii(weaponHash) --[[ may be optional ]], _r)
end
